RubyGems Navigation menu

opsb-git 1.2.13

Ruby/Git is a Ruby library that can be used to create, read and manipulate Git repositories by wrapping system calls to the git binary

Versions:

  1. 1.2.13 - January 19, 2011 (19.5 KB)
  2. 1.2.12 - January 19, 2011 (19.5 KB)
  3. 1.2.11 - November 14, 2010 (19.5 KB)
  4. 1.2.10 - November 14, 2010 (19.5 KB)
  5. 1.2.9 - November 11, 2010 (19.5 KB)
Show all versions (9 total)

Authors:

  • Scott Chacon

Owners:

F746323d3a3e336b7cbff92be30ba03e

Total downloads 11,314

For this version 1,143

Show all versions (9 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'opsb-git', '~> 1.2.13' = Copy to clipboard Copied!

install:
gem install opsb-git = Copy to clipboard Copied!

Links: